import express from "express";

const maintenanceRouter = express.Router();

/* GET home page. */
maintenanceRouter.get('/', function (req, res, next) {
    res.render('index');
});

export default maintenanceRouter;
